PETSc version 3.15.5
Fix/Edit manual page

# VecScatterType

String with the name of a PETSc vector scatter type

### Synopsis

    typedef PetscSFType VecScatterType;
    #endif

### See Also

VecScatterSetType(), VecScatter, VecScatterCreate(), VecScatterDestroy()

### Level

beginner

### Location

src/vec/is/sf/../../../../include/petscsftypes.h
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages